---
#Email template: task.activity.alert.yaml
#Sent to agents when a new note/message is posted to a task.
#This can occur if a collaborator or an agent responds to an email from the
#system or visits the web portal and posts a new message there.
#---
notes: |
  Sendt til agenter når en ny melding/notat er lagt til en oppgave. Dette kan skje hvis en samarbeidspartner eller en agent svarer på en e-post fra systemet, eller besøker nettportalen og skriver en ny melding der.
subject: |
  Oppgaveaktivitet [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Hei %{recipient.name},</strong></h3>
  Oppgave <a href="%{task.staff_link}">#%{task.number}</a> oppdatert: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>For å se på, eller svare på oppgaven, vennligst <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >logg inn</span></a>til sakssystemet</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Ditt vennlige kundestøttesystem</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Drevet av osTicket" width="126" height="19" style="width: 126px;">
